{* vymazDotaz *}
<a class="text-danger" href="#" data-bs-toggle="modal" data-bs-target="#delDotazModal-{$dotaz->id}">
    <i class="fas fa-trash me-2"></i>Vymazat
</a>

{*modal vymaž dotaz*}
<div class="modal fade text-start" id="delDotazModal-{$dotaz->id}" tabindex="-1" aria-labelledby="delDotazModal-{$dotaz->id}" aria-hidden="true">
    <div class="modal-dialog shadow-lg">
        <form n:name=delDotazForm>
            <div class="modal-content">
                <div class="modal-header bg-danger text-white">
                    <h5 class="modal-title mb-0">Vymazání dotazu</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="mb-3">
                        Opravdu si přejete vymazat dotaz <b>{$dotaz->nazev}</b> ?
                    </div>
                    <div class="mb-3">
                        Tento krok je nevratný a vymaže veškerá data.
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-danger">
                        <i class="fas fa-trash me-2"></i>Vymazat
                    </button>
                </div>
            </div>
        </form>
    </div>
</div>